Download

Current version - 0.9

In order to use BioMart please make sure you match the following pre-requisites:

  • Software: Java 1.6, Ant and GIT client
  • OS: major Linux distributions
  • Server: min. one GB memory, three GB for better performance

License

This software is open source - available under the GNU Lesser General Public License (LGPL) v3

Read more

Step 1 : Download

From the directory in which you wish to install BioMart, run the following command:

git clone https://github.com/biomart/BioMart.git --branch 0.9.0

Step 2 : Compile and Build

From the directory in which you installed BioMart, run the following command:

ant

This will compile BioMart source and build the distribution.

Step 3 : Run the App

Please refer to section 'quick start' on page 6 of the manual. To view the manual click the link below:

BioMart 0.9 User Manual